﻿if ( GetLocale() == "frFR" ) then

----- Interface -----

MyNPC_ONLOAD_MESSAGE = "MyNPC est actif. Tapez /mn pour parler à un PNJ."

MyNPC_ISSAYING = " dit : "
MyNPC_GOODBYE = "Au revoir"

MyNPC_ADD_KEYWORDS = "Mots clés (utiliser : pour séparer les mots)"
MyNPC_ADD_ANSWERS = "Réponse (laisser les 'Mots clés' vide pour observer)"
MyNPC_ADD = "Ajouter"
MyNPC_REMOVE = "Suppression de"

MyNPC_OBSERVE = "ObserveAction"
MyNPC_OBSERVEBUTTON = "Observer"
MyNPC_NOTHINGTOSEE = "Vous ne voyez rien de particulier."

MyNPC_LOAD = "Charger"
MyNPC_LOADED = "chargé"
MyNPC_SAVE = "Sauver"
MyNPC_SAVED = "sauvé"

----- Main anwers ---

Words = {
	["Alliance"] = {
		--[ Saluer ]--
		[0] = {
			Triggers = { "bonjour", "salut", "hommage" },
			Count = 9,

			[0] = "Bien le bonjour !",

			[1] = "Bonjour à vous !",

			[2] = "Bienvenue, que puis je faire pour vous ?",

			[3] = "Je vous souhaite la bienvenue.",

			[4] = "Que me voulez vous ?",

			[5] = "Bonne journée !",

			[6] = "Salutations...\nBesoin de quelque chose ?",

			[7] = "Adressez vous à quelqu'un d'autre...\nje n'ai pas le temps.",

			[8] = "Serait-il possible d'être seul ?"
		},

		--[ Au revoir ]--
		[1] = {
			Triggers = { "adieu", "revoir" },
			Count = 5,

			[0] = "Au revoir.",

			[1] = "Au revoir étranger !",

			[2] = "Puisse la Lumière vous aider.",

			[3] = "Adieu...",

			[4] = "Qu'Elune vous garde."
		},

		--[ Renseigner ]--
		[2] = {
			Triggers = { "inform", "renseigne", "cherche" },
			Count = 5,

			[0] = "Je ne peut vous donner les renseignements que vous recherchez.",

			[1] = "Je n'en sais pas plus que vous !",

			[2] = "Je crainds de ne pas pouvoir vous aider dans vos recherches.",

			[3] = "Des informations ?",

			[4] = "Vous devriez demander à quelqu'un d'autre."
		},

		--[ Question ]--
		[3] = {
			Triggers = { "?", "savez", "question", "dites" },
			Count = 5,

			[0] = "Et bien je ne saurais vous dire.",

			[1] = "Je n'en sais pas plus que vous !",

			[2] = "Pourquoi ces questions ?",

			[3] = "L'ignorance n'est pas un défaut... \nMais y persévèrer en est sans doute un...",

			[4] = "Je n'ai pas le temps de répondre à ces questions futiles."
		},

		--[ Observer ]--
		[4] = {
			Triggers = { MyNPC_OBSERVE },
			Count = 1,

			[0] = "Vous ne voyez rien de particulier.",
		},

	},

	["Horde"] = {
		--[ Saluer ]--
		[0] = {
			Triggers = { "bonjour", "salut", "hommage", "lok" },
			Count = 9,

			[0] = "Force et honneur !",

			[1] = "Bonjour à vous !",

			[2] = "Gloire à la Horde !",

			[3] = "Je vous souhaite la bienvenue.",

			[4] = "Que me voulez vous ?",

			[5] = "Que recherchez vous ?",

			[6] = "Lok'Thar.",

			[7] = "Ce n'est pas drole...Que voulez vous ?",

			[8] = "Serait-il possible d'être seul ?"
		},

		--[ Au revoir ]--
		[1] = {
			Triggers = { "adieu", "revoir" },
			Count = 5,

			[0] = "Au revoir.",

			[1] = "Au revoir étranger !",

			[2] = "Puisse la Gloire vous accompagner.",

			[3] = "Adieu.",

			[4] = "Force et honneur !"
		},

		--[ Renseigner ]--
		[2] = {
			Triggers = { "inform", "renseigne", "cherche" },
			Count = 5,

			[0] = "Je n'en sais rien, pas au courant !",

			[1] = "En quoi cela me concerne ?!",

			[2] = "Il n'y a pas écrit renseignements sur mon front !",

			[3] = "Des informations ?",

			[4] = "*Tend le poing fermement*\nCa répond à vos questions ?"
		},

		--[ Question ]--
		[3] = {
			Triggers = { "?", "savez", "question", "dites" },
			Count = 5,

			[0] = "Je n'en sais rien.",

			[1] = "Je n'en sais pas plus que vous !",

			[2] = "Pourquoi ces questions ?",

			[3] = "Prenez un gnome et remuez le dans tout les sens...\n...Si aucune réponse n'en sort, cherchez ailleurs...",

			[4] = "Allez voir quelqu'un d'autres, vos questions m'ennuient."

		},

		--[ Observer ]--
		[4] = {
			Triggers = { MyNPC_OBSERVE },
			Count = 1,

			[0] = "Vous ne voyez rien de particulier.",
		},
	}
}

--[ Incompris ]--



Default = {
	["Alliance"] = {
		Count = 5,

		[0] = "mmh... oui... et alors ?",

		[1] = "Cela ne m'interesse pas vraiment.",

		[2] = "Je ne vois vraiment pas ce que vous voulez.",

		[3] = "Que voulez vous dire par là ?",

		[4] = "Je vous écoute, ne vous inquiétez pas,\nvous avez trouvé une oreille attentive à tous vos soucis."
	},

	["Horde"] = {
		Count = 5,

		[0] = "mmh... ouais... et alors ?",

		[1] = "Rien à faire de ces histoires !",

		[2] = "J'y comprends rien de rien.",

		[3] = "Vous êtes ennuyeux...",

		[4] = "Vous commencez à m'agacer sérieusement..."
	}
}

end